Bug 1263991 - [RFE] Add export task data from UI
[RFE] Add export task data from UI
Status: CLOSED CURRENTRELEASE
Product: Red Hat Satellite 6
Classification: Red Hat
Component: Tasks Plugin (Show other bugs)
6.1.2
Unspecified Unspecified
medium Severity medium (vote)
: Unspecified
: --
Assigned To: satellite6-bugs
: FutureFeature
Depends On:
Blocks: 260381 1122832
  Show dependency treegraph
 
Reported: 2015-09-17 05:29 EDT by Peter Vreman
Modified: 2017-05-02 09:37 EDT (History)
2 users (show)

See Also:
Fixed In Version:
Doc Type: Enhancement
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2017-05-02 09:37:33 EDT
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)


External Trackers
Tracker ID Priority Status Summary Last Updated
Foreman Issue Tracker 17515 None None None 2016-11-29 04:53 EST

  None (edit)
Description Peter Vreman 2015-09-17 05:29:50 EDT
Description of problem:
To include Task data in a BZ it would be nice to have a easy export function to export the data from the UI and download it in a .tar.gz for attaching it to a BZ


Version-Release number of selected component (if applicable):


How reproducible:


Steps to Reproduce:
1. Try to export data from a failed task from the UI
2.
3.

Actual results:
No option available

Expected results:
Button to export and dowmload the all task data in a .tar.gz



Additional info:
Comment 1 aruzicka 2016-11-29 04:53:53 EST
Created redmine issue http://projects.theforeman.org/issues/17515 from this bug
Comment 2 Peter Vreman 2017-05-02 09:37:33 EDT
For me the solution of new foreman-rake task-exports with TASK_SEARCH, that can also export a single task, is good enough

Note You need to log in before you can comment on or make changes to this bug.